
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1185

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

[Installation&On-site support]

13 Aug 2025 13:52 - Siriporn Nimitmuenwai

Status: Close request Start date: 22 Sep 2025

Priority: Normal Due date: 01 Oct 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 1660: [Installation&On-site support] Software installation Close request

Project progress work # 1661: [Installation&On-site support] Teaching for UT Close request

Project progress work # 1662: [Installation&On-site support] trainning User WH/Assy Close request

Project progress work # 1663: [Installation&On-site support] trainning User Inj/Press Close request

Project progress work # 1664: [Installation&On-site support] User Testing & Trial Close request

Project progress work # 1665: [Installation&On-site support] Supports user feedback Close request

Project progress work # 1666: [Installation&On-site support] Teaching for Go live Close request

Project progress work # 1667: [Installation&On-site support] Go live Close request

History

#1 - 06 Oct 2025 14:41 - Siriwilai Chaiwattanaphon

- Due date changed from 15 Sep 2025 to 01 Oct 2025

- Start date changed from 08 Sep 2025 to 22 Sep 2025

- % Done changed from 0 to 100

#2 - 06 Oct 2025 15:01 - Siriwilai Chaiwattanaphon

- Assignee changed from Ronnagon Kongsuwan to Soraya Norasing

#3 - 06 Oct 2025 15:12 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
